@charset "utf-8";
/* CSS Document */
html,body{ font:14px/1.8 'Microsoft YaHei'; color:#333; -webkit-text-size-adjust:none;    background: #f5f5f5;}
h1,h2,h3,h4,h5,h6,p{ padding:0; margin:0; font-weight:normal;outline: none;}
ol,ul,li,dl,dt,dd{ list-style:none; padding:0; margin:0;}
a{ color:#333; text-decoration:none;}
a:hover{ text-decoration:none;}
img { max-width:100%; height:auto; display:block;}
.clear{ clear:both;}
.tb_title tr td table tr td:nth-child(5) input{line-height:28px;}
/*导航*/
.swiper-container img{width:100%; height:100%;}
.fl {float: left;}
.fr {float: right;}
.topup{ width:100%; overflow:hidden; background:#e5e8ed;line-height:45px;color:#fff;}
.top a{ color:#015db1; font-size:15px;    padding: 0 5px; }
.lo-b{width:100%; }
.logo{}
.logobox img{ margin:0 auto;}
input.text_input{background:none; border:1px solid #015db1; height:50px; color:#015db1;  width:90%; font-size:18px; text-indent:2rem; }
input.text_input_search{ position:absolute; right:0;}
.search{position:relative;width:47%; margin:20px auto;}
.nav ul {text-align: center;}
.nav ul li { text-align: center;padding: 0;  width: 10.4%;     display: inline-block; background-repeat: no-repeat; background-position: 0px 30px;}
.nav ul li:hover a{ font-weight:bold;}
.nav ul li.zf{ width: 13.2%;  } 
.nav ul li a { color: #015db1;font-size: 19px;line-height: 40px; display: block;width: 100%;height: 40px; margin: 20px 0; }
.nav .container{ height: 80px;}
.nav ul li.ho {background-image: url(hq.png);}
.nav ul li.ml {background-image: url(hw.png);}
.nav ul li.new {background-image: url(he.png);}
.nav ul li.zf {background-image: url(hr.png);}
.nav ul li.zt {background-image: url(ht.png);}
.nav ul li.ws {background-image: url(hy.png);}
.nav ul li.jl {background-image: url(hu.png);}
.nav ul li.sj {background-image: url(hg.png);}
.pic_news{width:570px;height: 382px;float: left;}
.first{ overflow:hidden;    padding-bottom: 40px;}
.first .container{ padding:0px 20px; background:#fff;}
#focus {width:100%; height:100%; overflow:hidden; position:relative;margin:0 auto; z-index:1}
#focus ul {height:100%; position:absolute;margin:0;padding:0;}
#focus ul li {float:left; width:570px; height:100%; overflow:hidden; position:relative; background:#000;}
#focus ul li div.photo_bt {position:absolute; bottom:-2px; left:12px; font-size:16px; color:#ffffff; z-index:1; line-height:50px;}
#focus ul li a{color:#ffffff; font-size:17px; }
#focus .btnBg {position:absolute; width:100%; height:50px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; height:17px; padding:14px 10px; right:5px; bottom:4.5%; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:20px; height:8px; _font-size:0; margin-left:5px; cursor:pointer; background:#c9c9c9;}
#focus .btn span.on {background:#ffc600;}
#focus .preNext {width:45px; height:100px; position:absolute; top:45px; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
.blue .hover4{float: left;height: 45px;font-size: 21px;padding-left: 5px;color: #0061b9;border-bottom: 2px solid #0061b9;font-weight: bold;}

.pic_news_top{    border-bottom: 1px solid #dbdbdb;}
.pic_news_more {font-size: 15px; line-height: 28px;float: right;}
.pic_news_list li{float: left;width: 100%;font-size: 16px;line-height: 40px;    overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.pic_news_list li i{float:left;width: 3px;height: 3px;background: #0061b9;    margin: 18px 10px 0 5px;border-radius: 50%;}
.pic_news_list li span{float: right;font-size: 13px;color: #999;}
.pic_news_right{ padding-left:35px;}
.pic_news_list{    margin-top: 10px;}
.pic_news_list li:hover a{ color:#0061b9;}
.hover5 a{color: #0061b9;}
.hyxw_block2_left_top li {   float: left; width: 19%;border: 1px solid #eee; padding: 10px 45px;text-align: center; margin: 0 5px; }
.hyxw_block2_left_top{ padding-bottom: 20px;text-align: center;}
.list-title {
    width: 100%;
    font-size: 16px;
font-weight: bold;}
.list-title a{  display: block;}
.list-time {
    line-height: 36px;
    width: 100%;
    font-size: 15px;
color: #9999;}
.list-con {
    line-height: 27px;
    width: 100%;
    font-size: 15px;
color: #999;}
.hyxw_block2_left_top li a{ font-size: 21px;}
.hyxw_block2_left_top li:nth-child(5) a{ border-right:none;}
.hover5 {
    font-size: 21px;
    text-align: center;
    color: #fff;
font-weight: bold; background: #0061b9;}
.hover5 a{color:#fff;}
.list-con a{color:#999;}
.hyxw_block2_left_list li { padding: 0 10px;   margin-bottom: 20px;}
.list-b{background: #f7f7f7;    padding:15px;}
.left.body5 {box-sizing: border-box;  margin: 30px auto;overflow: hidden;  }
.left.body5 ul { list-style-type: none;float: left;}
.left.body5 ul li {font-size: 0;margin-right: 10px;float: left;}
.fg{width:100%; float:left;}

.m{padding:0;}
footer{ width:100%; background:#0061b9; padding:60px 0; color:#fff; font-size:16px;}
footer a{color:#fff; font-size:16px;}
.fot ul li{ float:left;    margin-right: 10px;}
.wmp dl dd{float:left;padding-right: 5px;}
.hwx li{ text-align:center; margin-left:10px; float:left;}
.wmp{    padding-left: 8%;}


/*右侧*/
.side-always .app-item, .m-footer-nav{ display:none;}
.side-always {
  position: fixed;
  z-index: 99;
  right:3%;
  top: 50%;
  margin-top: -130px;
  box-sizing: border-box; }
  .side-always .side-items {
    display: block;
    position: relative;
    overflow: visible;
    background-color: #fff;
    cursor: pointer;
    width: 52px;
    height: 52px;
    transition-duration: .3s;border-radius:50%;
    margin-bottom: 5px; }
  .side-always .side-ico {
    position: relative;
    z-index: 4;
    width: 52px;
    height: 52px;
    transition-duration: .3s; 
 }
  .side-always .tele-item .side-ico {
    background: url(wb.png) no-repeat center; }
  .side-always .qq-item .side-ico {
    background: url(yj.png) no-repeat center; }
  .side-always .ewm-item .side-ico {
    background: url(wx.png) no-repeat center; }
  .side-always .toTop-item .side-ico {
    background: url(../images/side-toTop-item.png) no-repeat center; }

  .side-always .side-tele {
    position: absolute;
    display: none;
    width: 170px;
    height: 56px;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: bold;
    line-height: 56px;
    color: #fff;
    left: -171px;
    top: 50%;
    margin-top: -28px;
    background-color: #8fc31f; }
  .side-always .side-tele-content {
    display: block;
    padding: 0 10px;
    text-align: center; }
  .side-always .side-ewm {
    position: absolute;
    display: none;
    width: 110px;
    height: 110px;
    background: #fff;
    padding: 5px;
    box-sizing: border-box;
    right: 104%;
    top: 50%;
    margin-top: -55px; }
 .side-always .side-ewm img{ width:100%; height:auto;   }
.n-close{ display:none; float:right; margin: 20px 30px;}
.mo-btn{position: absolute;right: 20px;top: 20px; width: 30px; height: 30px;cursor: pointer;z-index: 9999;    display: none;}
.nav.sup{ left:0;}
/**/
.old_type .position_t,.old_type .position_t table td,.old_type .position a{font-size: 28px !important;}
.old_type .position{    height: 68px !important;
    line-height: 68px !important;
}
.old_type .position_t{padding-left: 35px;
    background-size: 22px !important;background:url(/picture/113/2212161748114832025.png) no-repeat left;
} 
.old_type .left_box {
    width: 100%; padding-left:0;
	min-height: auto;}
.old_type .lanmu_head{font-size:40px;}
.old_type .lanmu_list li{height:68px; line-height: 68px;     float: left;
    width: 33.333333%;font-size:32px;}
.old_type .default_pgToolbar td{font-size:24px !important;}
.old_type  .lanmu_list{    min-height: auto !important;float: left;
    width: 100%;
    padding-bottom: 3%;}
.old_type .right_box{    width: 100%;    margin-top: 30px;}
.old_type .bt-mod-wzpb-02 li {
	min-height: 80px;}
.old_type .bt-mod-wzpb-02 .bt-data-time {
    line-height: 80px;
	font-size: 32px !important;}
.old_type .bt-mod-wzpb-02{display:block;}
.old_type .right_list li a {
    color: #333;
    font-size: 32px;
    line-height: 80px;
    max-width: 80%;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
	overflow: hidden;}

@media (max-width: 1152px) and (min-width: 991px) {
		
.pic_news,#focus ul li{width:490px;}
	.zjg {width: 60%;}
	.dsh{width:100%;}
	.ljc li {width: 33.3333%;    margin-top: 10px;}
	.hwx{ display:none;}
	.dsh ul li{    width: 33.3333%;}
	.zxc{ width:36%;}
	.pic_news_list li span{ float:none;}
	.hyxw_block2_left_top li{    padding: 10px 16px;    width: 18%;}
.right_box {
    width: 670px;    margin-top: 0;}
	
}
@media (max-width: 991px) and (min-width: 767px) {
	
ul.ly h3{padding: 20px;}
	.hwx{ display:none;}
	.pic_news{width:100%;}
	#focus ul li{ width:728px;}
	.pic_news_right {padding-left: 0;}
	.hyxw_block2_left_top li{  width: 17%;  padding: 10px 16px;}
	.list-title a{    padding-right: 15px;}
.position{display:none;}
.right_box{width:100%;}
.left_box {width: 100%; min-height: auto;}
.lanmu_list{ min-height: auto !important;}
.content_box { min-height: auto;}
.lanmu_list li { width: 31%; float:left;}
.right_box{margin-top:18px;}
}
	@media (max-width:767.5px){
.bt-mod-wzpb-02 .bt-data-time{display:none;}
.bt-mod-wzpb-02 {
    padding: 5px;display: block;}
.right_list li a {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    width: 92%;}
.right_list {
    padding: 5px;}
			
.position{display:none;}
.left_box {
width: 100%;    min-height: auto;}
.lanmu_head {
width: 100%;min-height:auto !important;}
.lanmu_list li{  text-align: center;
    background: none;padding-left: 0;  width: 50%;   float: left;line-height: 28px;    font-size: 16px;
    min-height: 35px;}
.lanmu_list .lanmu_avtive{border-left:none;    padding-left: 45px;    padding-left: 0;    background: none;}
.content_box,.right_box{ width:100%; min-height:auto !important;padding: 0;}
.bt-mod-wzpb-02 li{ min-height:auto; line-height:42px; height:auto;}
.lanmu_list{min-height:auto !important;}
		.hwx{ display:none;}
		footer{    padding: 30px 0;}
		.pic_news {width: 280px;    height: 214px;}
		#focus ul li{width:280px;}
.default_pgPanel td:nth-child(1),.default_pgPanel td:nth-child(2),.default_pgPanel td:nth-child(3),.default_pgPanel td:nth-child(5),.default_pgPanel td:nth-child(6), .default_pgPanel td:nth-child(7),.default_pgPanel td:nth-child(9),.default_pgPanel td:nth-child(10){ display:none;}
.right_box{margin-top:18px;}
#div18139 table td {
    width: 100%;
    height: auto;
    float: left;}		
	.right_list li a {
    font-size: 15px;}	
}
@media (max-width:320px){

}